*{
    margin: 0;
    padding: 0;
}
.pinta-pelis{
    padding-top: 5%;
    text-align: center

}

h1{
    font-size: 32px;
    padding-bottom: 5%;
    text-align: center;
    font-family: 'Gugi', cursive;
}

h2{
    font-size: 22px;
    padding-bottom: 5%;

}

.peliapeli{
    padding: 1%;
    display: inline-block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
    text-align: center;
    
}

.cartelera{
    width: 40%;
    display: block;
    text-align: center;
    

}

.cartelera img{
    width: 300px;
    padding-bottom: 10%;

}

button{
    background-color: #666666;
    border-radius: 7px;
    padding: 12px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
}